Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 10:32:47 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions To whom it may concern: Complaint regarding theft / robbery in Centrepoint – Dubai Mall

This is to bring to your attention my deepest dissatisfaction about being robbed in your premises in Centrepoint in Dubai Mall on the 9th of April 2021, and the way the case was being dealt with. To put some words upfront, I am living in this country now since many years and it’s the country of my choice. Amongst others one of the main reasons to move and work in Dubai for me was the extremely high standard of social security, laws & protection and particular the SAFETY aspect. The vision and leadership of His Highness is something I truly can identify with. We even don't lock the doors of our houses. We feel absolutely safe here. But such a case only says about not professionally trained staff of the Landmark Group 
For the same reasons I was shocked on the experience I had to go through of being robbed in your shop along with a complete ignorance / refusal of the staff dealing with the case. Around 08:15pm my bag, which I put on a chair next to me trying on a pair of new shoes, was stolen. I realized immediately the theft and asked the sales staff if he has seen my bag or noticed who took it. Being ignored by him I went to the door security who asked me if I lost my bag. He did not want to listen to me saying that I lost it. I went looking for the bag myself by now being in panic, particular as my parents who came to visit me have just been given back to me the money for their flight ticket, which was around 5
,000 AED placed in my bag in the morning.
Panicking I approached another sales person who just responded to me that it is not his responsibility and I should go to security. Again I approached security at the exit of the shop, this time raising my voice telling him that my bag got stolen and I need help. Only then, after 25min and several desperate attends to get support from the shop staff they called the Centrepoint security in charge. Again this gentleman asked me how I am, what has happened etc. which took another 5 min.. Precious time lost! He also mentioned that it is not the shop security’s job to protect the customers but only to monitor their own staff, anything stolen is the problem of Dubai Mall Security only.
Bottom line only after 30min+ action was taken by the shop and his representatives including their security staff. Then only they started checking the cameras, after more than 30min and only upon the head of security reaching who initiated the relevant protocols and dealt appropriate with the situation.
I would have never thought that in Dubai and particular such a key landmark like the Dubai Mall, which is always being portrayed as 100% safe and sound and flawless security controlled, such thing could happen. Are there no immediate response protocols and standard procedures to react to such incident? Once they checked the cameras they right away identified a woman was following me in the shop already since a good while before she stole my bag, putting it into her own larger bag. If anyone would have responded and listened to me straight away appropriately triggering the right action, she could have easily tracked and traced with the cameras and caught at any exit of the Mall. How is it possible that such lapse can happen in an establishment like this! Is the Landmark Group responsible for the case and reputation? 
Not only my money, car key another problem with the opening my car, parking issue and key renew expenses , bank cards and other valuables were stolen from me, but also my confidence and trust in the system itself up to a certain extent, seeing how this was being dealt with. Where was the perfect organization, protection of and respect towards its citizens I am used to? There was not even an apology surrendered by the establishment.
I am deeply saddened and disappointed, and this in front of my parents who came as tourists and not for the first time. It was supposed to be a good start with into the weekend, showing Dubai to my dear parents from its best side, and ended with such horrible experience.
Case was registered then with The Dubai Mall management, Police and CID and is being dealt with, still awaiting feedback or any progress on the case. I will take this further if I can and make sure my voice is being heard. I am so sad about what happened and hope I can regain my trust in the Landmark Group and Farnek now i really have bad feelings once I pass any Landmark Group shops https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2389517